/tmp/g/tools/dsnet/lib/fmt.c:
static STRS SN_strs[];
static STRS SP_strs[];
static STRS CT_strs[];
static STRS CC_CO_strs[];
static STRS CE_CO_strs[];
static STRS CC_EC_strs[];
static STRS CC_ST_strs[];
static STRS CC_ER_strs[];
static STRS CC_ER_LONG_strs[];
static STRS FC_strs[];
static STRS MC_strs[];
static STRS ME_strs[];
static STRS DI_strs[];
static STRS DT_strs[];
static STRS DC_C_strs[];
static STRS DR_strs[];
static STRS DR_LONG_strs[];
static STRS DS_strs[];
static STRS DA_strs[];
static STRS DK_I_strs[];
static STRS DK_E_strs[];
static STRS IC_strs[];
static STRS IR_N_strs[];
static STRS IR_N_LONG_strs[];
static STRS IR_R_strs[];
static STRS EC_strs[];
static STRS ER_N_strs[];
static STRS ER_N_LONG_strs[];
static STRS ER_R_strs[];
FMT_STRS fmt_strs[];
int (*ds_rdwr_mem_align_func) (/* unknown */);
int (*ds_load_mem_func) (/* unknown */);
int (*ds_store_mem_func) (/* unknown */);
int (*ds_load_quad_reg_func) (/* unknown */);
int (*ds_store_quad_reg_func) (/* unknown */);
int (*ds_symbol_to_value_func) (/* unknown */);
int (*ds_symbol_completion_func) (/* unknown */);
int (*ds_help_completion_func) (/* unknown */);
void (*ds_idle_func) (/* unknown */);
int (*ds_check_reserved_name_func) (/* unknown */);
void (*ds_drfp_err_func) (/* unknown */);
struct _GIF_OPT gif;
struct _GIF_OPT *pgif;
struct _SMEM_OPT smem;
struct _SMEM_OPT *psmem;
int m_result;
word m_sdram;
word m_init;
